<footer class="content-footer">
    <div>Promotion - <a href="https://laborasyon.com/" target="_blank">Laborasyon</a></div>
    <div>
        <nav class="nav gap-4">
            <a href="https://themeforest.net/licenses/standard" class="nav-link">Licenses</a>
            <a href="#" class="nav-link">Change Log</a>
            <a href="#" class="nav-link">Get Help</a>
        </nav>
    </div>
</footer>